*{margin:0;padding:0;}
body{background:#ffffff;color:#242430;font:12px/1.55em "Arial", Helvetica, sans-serif;text-align:center;}
html{background:#ffffff;}
a{color:#242430;text-decoration:underline;}
a:hover{color:#23232d;text-decoration:none;}
a img{border:0;}
a:focus{outline:0;}
h1, h2, h3, h4, h5{font-family:Arial, Helvetica, sans-serif;}
h1{font-size:2.3em;color:#23232d;margin-bottom:20px;}
h2{font-size:1.8em;color:#23232d;margin-bottom:20px;}
h3{font-size:1.2em;color:#23232d;margin-bottom:10px;}
h4{font-size:1.2em;color:#23232d;}
h5{font-size:1em;}
.clear{clear:both;height:0px;visibility:hidden;}
.left{float:left;}
p{line-height:150%;}
.column1{float:left;width:300px;}
.column2{float:left;width:300px;margin-left:20px;}
#miniheader{float:left;width:100%;height:240px;text-align:left;background:#23232d url("../../images/miniheaderrepeater.png") left top repeat-x;}
#miniheader .inside{float:left;width:100%;height:240px;background:transparent url("../../images/miniheaderbg.png") center top no-repeat;}
#miniheader .container{width:940px;margin:0 auto;background:transparent;}
#logo{float:left;width:600px;height:80px;margin-top:60px;}
#menu{float:left;margin-top:60px;width:700px;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
#menu ul{list-style:none;float:left;}
#menu ul li{list-style:none;float:left;position:relative;padding-right:5px;}
#menu ul li a{float:left;display:block;color:#dcdce6;text-decoration:none;overflow:visible;font-weight:bold;cursor:pointer;}
#menu ul li a:hover{color:#000;}
#menu ul li.active a {float: left;color: #23232d;}
#menu ul li a .leftcorners{float:left;height:40px;background:url("../../images/menu/leftcorners.png") left top no-repeat;padding-left:10px;}
#menu ul li a .rightcorners{float:left;height:40px;background:url("../../images/menu/rightcorners.png") right top no-repeat;padding-right:10px;}
#menu ul li a .bg{float:left;height:16px;background:url("../../images/menu/bg.png") left top repeat-x;padding:12px 8px;}
#menu ul li a:hover .leftcorners{background:url("../../images/menu/leftcorners.png") left -40px no-repeat;}
#menu ul li a:hover .rightcorners{background:url("../../images/menu/rightcorners.png") right -40px no-repeat;}
#menu ul li a:hover .bg{background:url("../../images/menu/bg.png") left -40px repeat-x;}
#menu ul li.active a .leftcorners{float:left;height:40px;background:url("../../images/menu/activeleftcorners.png") left top no-repeat;padding-left:10px;}
#menu ul li.active a .rightcorners{float:left;height:40px;background:url("../../images/menu/activerightcorners.png") right top no-repeat;padding-right:10px;}
#menu ul li.active a .bg{float:left;height:16px;background:url("../../images/menu/activebg.png") left top repeat-x;padding:12px 5px;}
#menu ul li.active a:hover .leftcorners{background:url("../../images/menu/activeleftcorners.png") left -40px no-repeat;}
#menu ul li.active a:hover .rightcorners{background:url("../../images/menu/activerightcorners.png") right -40px no-repeat;}
#menu ul li.active a:hover .bg{background:url("../../images/menu/activebg.png") left -40px repeat-x;}
#slideshow{float:right;width:185px;height:275px;margin-right:17px;margin-top:80px;}
#counter{float:right;width:220px;height:15px;margin-top:90px;text-align:center;font-size:0px;}
#counter a{padding:7px;width:15px;height:15px;color:#DFDFE8;margin-left:5px;text-decoration:none;background:url("../../images/slideshow/counterpoint.png") left top no-repeat;}
#counter a:hover{background:url("../../images/slideshow/counterpoint.png") left -30px no-repeat;}
#counter a.activeSlide{width:15px;height:15px;color:#494958;background:url("../../images/slideshow/counterpoint.png") left -15px no-repeat;}
#content{float:left;width:100%;text-align:left;background:white url("../../images/contentrepeater.png") left top repeat-x;}
#content .inside{float:left;width:100%;min-height:500px;background:transparent url("../../images/contentbg.png") center top no-repeat;}
#content .container{width:940px;margin:0 auto;background:transparent;}
#content #leftrail, #minicontent #leftrail{float:left;width:620px;margin-top:70px;margin-bottom:70px;}
#features{float:left;width:620px;}
.feature{float:left;padding-left:55px;padding-bottom:30px;padding-top:10px;}
.timeplanning{background:url("../../images/features/01.png") left top no-repeat;}
#about{float:left;margin-top:60px;}
.featuredparagraph{font-size:1.1em;margin-bottom:20px;line-height:120%;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
#testimonials{float:left;margin-top:60px;}
.testimonial{float:left;width:300px;margin-bottom:20px;}
.testimonial .topcorners{float:left;background:url("../../images/testimonials/topcorners.png") left top no-repeat;padding-top:10px;}
.testimonial .bottomcorners{float:left;background:url("../../images/testimonials/bottomcorners.png") left bottom no-repeat;padding-bottom:25px;}
.testimonial .bg{float:left;width:260px;background:url("../../images/testimonials/bg.png") left top repeat-y;padding:10px 20px;}
.testimonial p.testimonialer{font-weight:bold;padding-left:20px;}
#content #rightrail{float:right;width:220px;text-align:center;}
#demobutton{float:right;width:234px;height:61px;margin-top:20px;}
#demobutton a{float:left;width:234px;height:61px;background:url("../../images/buttons/fso.png") left top no-repeat;}
#demobutton1{float:right;width:234px;height:61px;margin-top:20px;}
#demobutton1 a{float:left;width:234px;height:61px;background:url("../../images/buttons/sd.png") left top no-repeat;}
.box{float:left;width:220px;margin-top:50px;text-align:left;margin-bottom:60px;}
.box .heading{float:left;width:220px;background:url("../../images/box/heading220.png") left top no-repeat;padding:10px 15px;}
.box .bottomcorners{float:left;width:220px;background:url("../../images/box/bottomcorners220.png") left bottom no-repeat;padding-bottom:10px;}
.box .bg{float:left;width:230px;background:url("../../images/box/bg220.png") left top repeat-y;font-size:11px;padding:10px 10px 0 8px;}
#footer{float:left;width:100%;text-align:left;}
#footer .inside{float:left;width:100%;}
#footer .container{width:940px;margin:0 auto;background:transparent;}
#links{float:left;width:100%;}
#links .topcorners{float:left;width:100%;background:url("../../images/footer/topcorners.png") left top no-repeat;padding-top:10px;}
#links .bottomcorners{float:left;width:100%;background:url("../../images/footer/bottomcorners.png") left bottom no-repeat;padding-bottom:10px;}
#links .bg{float:left;width:100%;background:url("../../images/footer/bg.png") left top repeat-y;}
#links .sitemap{float:left;width:380px;}
#links .sitemap .column1{float:left;width:145px;padding:10px 20px;}
#links .sitemap .column2{float:left;width:100px;padding:10px 20px;margin-left:20px;}
#links .about{float:left;width:540px;margin-left:20px;}
#copyright{width:100%;font-size:.95em;}
#copyright .left{padding:25px 20px;}
#copyright ul{list-style:none;}
#screenshots{float:left;width:620px;margin-top:30px;}
.screenshot{float:left;padding-bottom:30px;padding-left:5px;}
.screenshot img{float:left;}
.screenshot h3{padding-left:100px;color:#242430;}
.screenshot p{padding-left:100px;text-align:left;}
.pricetable{width:360px;padding-left:80px;}
.rightside{float:right;width:150px;}
.leftside{float:left;width:150px;}
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#lightbox-container-image-box{position:relative;background-color:#d2d2e0;border-top:1px solid #ededfd;border-left:1px solid #ededfd;border-right:1px solid #bdbdca;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{width:45%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:0;float:left;margin-left:10px;}
#lightbox-nav-btnNext{right:0;float:right;margin-right:10px;}
#lightbox-container-image-data-box{font:10px Verdana, Helvetica, sans-serif;background-color:#d2d2e0;border-left:1px solid #ededfd;border-right:1px solid #bdbdca;border-bottom:1px solid #bdbdca;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}